/*======= index-0.php =======*/
#page1 #content .line-ver { background-position:569px 0;}
#page1 #content .col-1 {width:817px;}

#page1 #footer .line-ver1 { background-position:488px 0;}
#page1 #footer .col-1 {width:446px; margin-right:85px;}
#page1 #footer .col-2 {width:341px;}
#page1 #footer .col-1 .col-1 {width:154px; margin-right:47px;}
#page1 #footer .col-1 .col-2 {width:136px; margin-right:42px;}
#page1 #footer .col-1 .col-3 {width:130px;}
/*=========================*/

/*======= index-1.php =======*/
#page2 #content .line-ver { background-position:569px 0;}
#page2 #content .col-1 {width:545px; margin-right:64px;}
#page2 #content .col-2 { width:272px;}
#page2 #content .col-2 .col-1 {width:229px; margin-right:74px; padding-bottom:0;}
#page2 #content .col-2 .col-2 {width:218px; padding-bottom:0;}

/*======= index-2.php =======*/
#page3 #content .line-ver { background-position:296px 0;}
#page3 #content .col-1 {width:817px;}
#page3 #content .col-1 .col-2 {width:200px; margin-right:42px;}
#page3 #content .col-1 .col-3 {width:575px;}

/*======= index-3.php =======*/
#page4 #content .line-ver { background-position:296px 0;}
#page4 #content .col-1 {width:272px; margin-right:64px;}
#page4 #content .col-2 { width:545px;}
#page4 #content .col-2 .col-1 {width:229px; margin-right:74px; padding-bottom:0;}
#page4 #content .col-2 .col-2 {width:218px; padding-bottom:0;}

/*======= index-4.php =======*/
#page5 #content .line-ver { background-position:569px 0;}
#page5 #content .col-1 {width:817px;}

#page5 #footer .line-ver1 { background-position:488px 0;}
#page5 #footer .col-1 {width:446px; margin-right:85px;}
#page5 #footer .col-2 {width:341px;}
#page5 #footer .col-1 .col-1 {width:154px; margin-right:47px;}
#page5 #footer .col-1 .col-2 {width:136px; margin-right:42px;}
#page5 #footer .col-1 .col-3 {width:130px;}
/*=========================*/


